Announcement

Collapse
No announcement yet.

UE4 needs Clang update

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    UE4 needs Clang update

    Hey,
    the new LINUX Distributions(Manjaro, Ubuntu (bionic), Antergos, ....) have clang 6 and UE4 needs clang 5.
    i got many many errors and cant install clang 5 (complete system crash).
    Is an update to Clang 6 (or 7) planed in the near future? (1 month?)
Working...
X